<ion-list class="ion-no-margin ion-no-padding">

  <ion-item *ngIf="debugService.isDebug()" button class="text-10" (click)="forDeveloper()">
    <ion-icon name="code-working"></ion-icon>
    <ion-label>{{ 'For Developer' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="about()">
    <ion-icon name="happy"></ion-icon>
    <ion-label> {{ 'About' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="pricing()">
    <ion-icon name="pricetag"></ion-icon>
    <ion-label> {{ 'Pricing' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="support()">
    <ion-icon name="person"></ion-icon>
    <ion-label> {{ 'Support' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="login()">
    <ion-icon name="log-in"></ion-icon>
    <ion-label> {{ 'Login' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="signUp()">
    <ion-icon name="attach"></ion-icon>
    <ion-label> {{ 'Register' | translate }}</ion-label>
  </ion-item>

  <ion-item button class="text-10" (click)="language($event)">
    <ion-icon name="text"></ion-icon>
    <ion-label> {{ 'Language' | translate }}</ion-label>
  </ion-item>
</ion-list>